
[spec]

; Format and options of this spec file:
options = "+Freeciv-2.6-spec"

[info]

artists = "
	Hans Lemurson
"

[file]
gfx = "RoundSkew/coast"


[grid_coasts]

x_top_left = 0
y_top_left = 0
dx = 24
dy = 24
pixel_border = 1

tiles = { "row", "column","tag"

; coast cell sprites.  See doc/README.graphics
 1, 0,  "t.l0.coast_cell_u000"
 1, 1,  "t.l0.coast_cell_u001"
 1, 0,  "t.l0.coast_cell_u010"
 1, 1,  "t.l0.coast_cell_u011"
 1, 4,  "t.l0.coast_cell_u100"
 1, 5,  "t.l0.coast_cell_u101"
 1, 4,  "t.l0.coast_cell_u110"
 1, 5,  "t.l0.coast_cell_u111"
 
 3, 0,  "t.l0.coast_cell_d000"
 3, 1,  "t.l0.coast_cell_d001"
 3, 0,  "t.l0.coast_cell_d010"
 3, 1,  "t.l0.coast_cell_d011"
 3, 4,  "t.l0.coast_cell_d100"
 3, 5,  "t.l0.coast_cell_d101"
 3, 4,  "t.l0.coast_cell_d110"
 3, 5,  "t.l0.coast_cell_d111"

 5, 0,  "t.l0.coast_cell_l000"
 5, 1,  "t.l0.coast_cell_l001"
 5, 0,  "t.l0.coast_cell_l010"
 5, 1,  "t.l0.coast_cell_l011"
 5, 4,  "t.l0.coast_cell_l100"
 5, 5,  "t.l0.coast_cell_l101"
 5, 4,  "t.l0.coast_cell_l110"
 5, 5,  "t.l0.coast_cell_l111"

 7, 0,  "t.l0.coast_cell_r000"
 7, 1,  "t.l0.coast_cell_r001"
 7, 0,  "t.l0.coast_cell_r010"
 7, 1,  "t.l0.coast_cell_r011"
 7, 4,  "t.l0.coast_cell_r100"
 7, 5,  "t.l0.coast_cell_r101"
 7, 4,  "t.l0.coast_cell_r110"
 7, 5,  "t.l0.coast_cell_r111"

; Deep Ocean cell sprites
 8, 0,  "t.l0.floor_cell_u000" 	;Make sure this gets its own "deep" graphic
 1, 1,  "t.l0.floor_cell_u001"
 1, 2,  "t.l0.floor_cell_u010"
 1, 3,  "t.l0.floor_cell_u011"
 1, 4,  "t.l0.floor_cell_u100"
 1, 5,  "t.l0.floor_cell_u101"
 1, 6,  "t.l0.floor_cell_u110"
 1, 7,  "t.l0.floor_cell_u111"
 
 8, 0,  "t.l0.floor_cell_d000" 	;Make sure this gets its own "deep" graphic
 3, 1,  "t.l0.floor_cell_d001"
 3, 2,  "t.l0.floor_cell_d010"
 3, 3,  "t.l0.floor_cell_d011"
 3, 4,  "t.l0.floor_cell_d100"
 3, 5,  "t.l0.floor_cell_d101"
 3, 6,  "t.l0.floor_cell_d110"
 3, 7,  "t.l0.floor_cell_d111"

 8, 0,  "t.l0.floor_cell_l000" 	;Make sure this gets its own "deep" graphic
 5, 1,  "t.l0.floor_cell_l001"
 5, 2,  "t.l0.floor_cell_l010"
 5, 3,  "t.l0.floor_cell_l011"
 5, 4,  "t.l0.floor_cell_l100"
 5, 5,  "t.l0.floor_cell_l101"
 5, 6,  "t.l0.floor_cell_l110"
 5, 7,  "t.l0.floor_cell_l111"

 8, 0,  "t.l0.floor_cell_r000" 	;Make sure this gets its own "deep" graphic
 7, 1,  "t.l0.floor_cell_r001"
 7, 2,  "t.l0.floor_cell_r010"
 7, 3,  "t.l0.floor_cell_r011"
 7, 4,  "t.l0.floor_cell_r100"
 7, 5,  "t.l0.floor_cell_r101"
 7, 6,  "t.l0.floor_cell_r110"
 7, 7,  "t.l0.floor_cell_r111"

}
