
[spec]

; Format and options of this spec file:
options = "+Freeciv-2.6-spec"

[info]

artists = "
	HansLemurson
"

[file]
gfx = "RoundSkew/roads"

[grid_main]

x_top_left = 1
y_top_left = 1
dx = 48
dy = 48
pixel_border = 2

tiles = { "row", "column","tag"

; Unit movement-path markers
 0, 1, "path.step"            ; turn boundary within path
 0, 2, "path.exhausted_mp"    ; tip of path, no MP left
 0, 3, "path.normal"          ; tip of path with MP remaining
 0, 4, "path.waypoint"


; Roads
 1, 0, "road.road_isolated"
 1, 1, "road.road_n"
 1, 2, "road.road_ne"
 1, 3, "road.road_e"
 1, 4, "road.road_se"
 1, 5, "road.road_s"
 1, 6, "road.road_sw"
 1, 7, "road.road_w"
 1, 8, "road.road_nw"

; Rails
 2, 0, "road.rail_isolated"
 2, 1, "road.rail_n"
 2, 2, "road.rail_ne"
 2, 3, "road.rail_e"
 2, 4, "road.rail_se"
 2, 5, "road.rail_s"
 2, 6, "road.rail_sw"
 2, 7, "road.rail_w"
 2, 8, "road.rail_nw"

; Maglevs
 3, 0, "road.maglev_isolated"
 3, 1, "road.maglev_n"
 3, 2, "road.maglev_ne"
 3, 3, "road.maglev_e"
 3, 4, "road.maglev_se"
 3, 5, "road.maglev_s"
 3, 6, "road.maglev_sw"
 3, 7, "road.maglev_w"
 3, 8, "road.maglev_nw"

; Rivers (as special type), and whether north, south, east, west 
; also has river or is ocean:
 4,  0, "road.river_s_n0e0s0w0"
 4,  1, "road.river_s_n1e0s0w0"
 4,  2, "road.river_s_n0e1s0w0"
 4,  3, "road.river_s_n1e1s0w0"
 4,  4, "road.river_s_n0e0s1w0"
 4,  5, "road.river_s_n1e0s1w0"
 4,  6, "road.river_s_n0e1s1w0"
 4,  7, "road.river_s_n1e1s1w0"
 5,  0, "road.river_s_n0e0s0w1"
 5,  1, "road.river_s_n1e0s0w1"
 5,  2, "road.river_s_n0e1s0w1"
 5,  3, "road.river_s_n1e1s0w1"
 5,  4, "road.river_s_n0e0s1w1"
 5,  5, "road.river_s_n1e0s1w1"
 5,  6, "road.river_s_n0e1s1w1"
 5,  7, "road.river_s_n1e1s1w1"
 
 ;river outlets
 4, 8, "road.river_outlet_w"
 4, 9, "road.river_outlet_n"
 5, 8, "road.river_outlet_s"
 5, 9, "road.river_outlet_e"
}

