
[spec]

; Format and options of this spec file:
options = "+Freeciv-2.6-spec"

[info]

artists = "
    Tim F. Smith <yoohootim@hotmail.com>
    GriffonSpade (oil_rig)
	Hans Lemurson
"

[file]
gfx = "RoundSkew/terrain"

[grid_main]

x_top_left = 1
y_top_left = 1
dx = 48
dy = 48
pixel_border = 2

tiles = { "row", "column","tag"

; information
  0, 1, "mask.tile"
  0, 0, "t.unknown1"
  0, 2, "t.dither_tile"
  0, 0, "t.blend.ocean"
  0, 0, "t.blend.coast"
  0, 0, "tx.darkness"
  0, 0, "tx.fog"
  0, 10, "user.attention"

; terrain
  1,    0, "t.l0.inaccessible1"

  1,    0, "t.l0.arctic1"
  1,    1, "t.l0.tundra1"  
  1,    2, "t.l0.desert1"
  1,    3, "t.l0.plains1"
  1,    4, "t.l0.grassland1"
  1,    5, "t.l0.swamp1"
  1,    6, "t.l0.jungle1"
  1,    7, "t.l0.forest1"
  1,    8, "t.l0.hills1"
  1,    9, "t.l0.mountains1"


; Terrain special resources:

 ;Arctic
 2,   0, "ts.arctic_ivory"
 3,   0, "ts.arctic_oil"
 ;Tundra
 2,   1, "ts.tundra_game"
 3,   1, "ts.furs"
 ;Desert 
 2,   2, "ts.oasis"
 3,   2, "ts.oil"
 ;Plains
 2,   3, "ts.buffalo"
 3,   3, "ts.wheat"
 ;Grassland
 2,   4, "ts.grassland_resources", "ts.river_resources"
 ;Swamp
 2,   5, "ts.peat"
 3,   5, "ts.spice"
 ;Jungle 
 2,   6, "ts.gems"
 3,   6, "ts.fruit"
 ;Forest
 2,   7, "ts.pheasant"
 3,   7, "ts.silk"
 ;Hills
 2,   8, "ts.coal"
 3,   8, "ts.wine"
 ;Mountain
 2,   9, "ts.gold"
 3,   9, "ts.iron"
 ;Ocean
 2,	 10, "ts.fish"
 3,  10, "ts.whales"
 
 ;Miscelaneous
 3,   4, "ts.horses"
 3,   4, "ts.seals"
 3,   4, "ts.forest_game"


;Terrain improvements
 4, 0, "tx.village"
 4, 1, "tx.mine"
 4, 2, "tx.oil_mine"
 4, 2, "tx.oil_rig"
 4, 3, "tx.irrigation"
 4, 4, "tx.farmland"
 4, 5, "tx.fallout"
 4, 6, "tx.pollution"

; Bases
 5,  0, "base.buoy_mg"
 5,  1, "base.ruins_mg"
 5,  2, "base.airstrip_mg"
 5,  3, "base.airbase_mg"
 5,  4, "base.outpost_mg"
 5,  5, "base.fortress_bg"
}




